{
    "podcast_contributor_roles": {
        "onair": "\u0b95\u0bbe\u0bb1\u0bcd\u0bb1\u0bbf\u0bb2\u0bcd",
        "recording": "\u0baa\u0ba4\u0bbf\u0bb5\u0bc1",
        "technical_support": "\u0ba4\u0bca\u0bb4\u0bbf\u0bb2\u0bcd\u0ba8\u0bc1\u0b9f\u0bcd\u0baa \u0b86\u0ba4\u0bb0\u0bb5\u0bc1",
        "organization": "\u0b85\u0bae\u0bc8\u0baa\u0bcd\u0baa\u0bc1"
    }
}